mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.ConstrainedExecution.CriticalFinalizerObject To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Method
  System.Void `` To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'TimeSpan' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'TimeSpan' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'int' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'LockCookie&' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  2.0.0.0
  4.0.0.0
  System.Void To be added. To be added.
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 get: System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 get: System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.Threading.LockCookie To be added To be added: an object of type 'LockCookie' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.Void `` To be added: an object of type 'LockCookie&' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Threading.LockCookie `` To be added: an object of type 'int' To be added To be added: an object of type 'LockCookie' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Threading.LockCookie `` To be added: an object of type 'TimeSpan' To be added To be added: an object of type 'LockCookie' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)